@charset "utf-8";
/* (C) Carsten Lampe / Cactus Software Ltd. - www.cactus.net.nz  */
/*  CSS RESET by html5doctor.com Reset v1.6.1    */
	html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,small,strong,sub,sup,b,i,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,{margin:0;padding:0;border:0; /* outline:0; */ font-size:100%;vertical-align:baseline;background:transparent}
	body{line-height:1}
	nav ul{list-style:none}
	blockquote,q{quotes:none}
	blockquote:before,blockquote:after,q:before,q:after{content:none}
	a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
	table{border-collapse:collapse;border-spacing:0}
	td{ vertical-align:top; }
	hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
	input,select{vertical-align:middle}
/* CSS Reset END */
	body {
		font:10pt Arial, Helvetica, sans-serif;	/* The here defined font size is the reference for all following em sized fonts */
		background:#ddd;
		line-height:1.55em;
	}

/* Typography */
	a { color:#c00; }
	a:hover { color:#c00; }
	
	small { font-size:0.8em; }
	big { font-size:1.1em; }
	strong { font-weight:bold; }
	h1 { 
		margin:0 0 8px 0;
		font-size:1.5em; 
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight: normal;
	}
	h2 { 
		margin:0 0 5px 0;
		font-size:1.3em; 
		font-weight:bold;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#2b6257;
	}
	h3 { 
		font-size:11pt; 
		font-weight:bold;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	p { margin:0 0 10px 0; }
	.hr { 
		height:1px; 
		line-hight:1px;
		margin:15px 0 15px 0;
		border-bottom:1px solid #e4e4e4;
	}
	blockquote { 
		font-style:italic; 
		font-family:Georgia, "Times New Roman", Times, serif; 
		background:#f4f4f4; 
		padding:5px;
	}
	em { font-style:italic; }

/* Layout */	
	#container {
		width:980px; 
		margin:0 auto;
		background:#FFF;
	}
	
	#header {
		height:35px;
		padding:0 0 0 10px;;
		line-height:35px;
		border-top-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		border-top-right-radius: 5px;
		-moz-border-radius-topright:5px;
		background:#fff;
	}
		#header h2 {
			float:left;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:1.6em;
			color:#06724B;
		}
		#header img {
			vertical-align:middle;
			float:left;
			margin:0 10px 0 0;
		}
			#tagline {
				width:200px;
				height:35px;
				line-height:35px !important;
				float:right;
				padding:0 10px; 0 0;
				text-align:right;		
				font:1.2em Arial, Helvetica, sans-serif;
			}
	
	#slideshow {
		width:650px;
		Height:300px;
		float:left;
	}
		.banner { 
			position: relative;
			overflow: auto;
			width:650px;
			height:300px;
		}
			.banner li { list-style: none; }
			.banner ul li { float: left; }
	
	#info { 
		width:329px;
		height:300px;
		float:right; 
	}
	
	#navigation {
		padding:0; 
		margin:0 0 1px 0;
		background:#b3a14f;
		height:26px;
		line-height:26px;
		border-bottom:1px solid #665b31;
		font-weight:bold;
	}
		#navigation ul {
			margin:4px 0 0 0; 
			padding:0; 
			width:400px; 
			/* iE6/7 fix */ *margin:0;
		}
		#navigation ul li {
			display:inline-block;
			/* iE6/7 fix */	zoom:1; *display:inline;

			height:25px;
			text-transform:uppercase;
			font-size:0.88em;
			letter-spacing:0.08em;
			border-left:1px solid #636052;
		}
		#navigation ul li.last { border-right:1px solid #636052; }
		#navigation ul li a { 
			display:inline-block;
			padding:0 25px;
			height:25px;
			text-decoration:none; 
			display: inline-block;
			color:#f2edc7;
			background:#868063;
		}
		#navigation ul li a:visited {}
		#navigation ul li a:hover { background:#8c0303; color:#FFF; }
		#navigation ul li a:active {}
		#navigation ul li.active a { background:#8c0303; color:#FFF; }

	#content {
		padding:20px;
		clear:both;
	}
	
	#topfooter {
		height:146px;
		background:url(../images/footer-landscape.jpg) no-repeat top left;
	}
	
	#footer {
		min-height:120px;
		padding:10px;
		background:url(../images/footer-bg.jpg) repeat-y top left;
		color:#FFF;
	}
		#footer h3 {
			color:#483e17;
			margin:0 0 6px 0;
		}
		
		#footer a {
			color:#8c0303;
			text-decoration:none;
			border-bottom:1px dotted #8c0303;
		}
		
		#footer a:hover {
			color:#c00;
			text-decoration:none;
			border-bottom:1px dotted #c00;
		}
		
		#logos {
			width:215px;
			height:100px;
			margin:10px 0 0 0;
			float:left;
		}
		
		#contact {
			height:100px;
			width:250px;
			padding:0 0 0 70px;
			margin:10px 0 0 130px;
			float:left;
			color:#58554a;
			line-height:normal;
			font-size:0.9em;
			background:url(../images/wheat.png) no-repeat left;
		}
		
		#products {
			width:250px;
			margin:10px 0 0 30px;
			float:left;
			color:#58554a;
			line-height:normal;
			font-size:0.9em;
		}
			#products ul {
				list-style:none;
				margin:0;
				padding:0;
			}
		
	#bottomfooter {
		background:#534a3e;
		line-height:25px;
		height:25px;
		padding:0 0 0 10px;
		font-size:0.85em;
		color:#c3c1b4;
	}
	
		#powered {
			float:right; 
			width:300px; 
			padding:0 10px 0 0;
			text-align:right;
		}
			#powered a { 
				text-decoration:none;
				color:#c3c1b4;
				border-bottom:1px dotted #fff;
			}
			#powered a:hover { color:#fff;}